[packages] socat: update to 1.7.2.1 (CVE-2012-0219), use CONFIGURE_{ARGS,VARS}
authorStephen Walker <stephendwalker@gmail.com>
Sat, 19 May 2012 20:55:02 +0000 (20:55 +0000)
committerStephen Walker <stephendwalker@gmail.com>
Sat, 19 May 2012 20:55:02 +0000 (20:55 +0000)
commit369fcc393267624fb5ffba9c5e6214c130ab36c1
treee56f46a976d1584253a926d85d2a85fdc6cfb34f
parentf07d9414f7afa6cdabaf88beeb8e859e6b7eca98
[packages] socat: update to 1.7.2.1 (CVE-2012-0219), use CONFIGURE_{ARGS,VARS}

- Update socat to 1.7.2.0
(main reason: avoids compile-error against kernel 3.3.5 with ext2_fs.h which seems to got removed/changed to not being used from userspace from current kernel)
- remove 502-no_sslv2.patch which doesn't apply surely and looks quite outdated to me, socat isn't linked against *ssl* anyway, compiles and works fine, verified on ar71xx

Michael

Signed-off-by: Michael Markstaller <mm@elabnet.de>
SVN-Revision: 31818
net/socat/Makefile
net/socat/patches/501-honor_ldflags.patch
net/socat/patches/502-no_sslv2.patch [deleted file]